#header .header-area {
  margin: 0 auto;
  padding: 0;
  /*width: 980px;*/
}
.right_sidebar .testimonials, .right_sidebar .testimonials_static {
  background: none;
  border: 0px solid #D8D9D6;
  margin-bottom: 15px;
  padding-bottom: 20px;
/*height:100% !important;*/
}
.testimonial-pager {display:none;}
/* mobile styles ----------- */
@media only screen
and (max-width : 768px) {
blockquote {width:90% !important;}
.home-banner-wrap {display: none;}
#content, .content_full_width, .content-right-nav {
  -moz-box-sizing: border-box;
  float: left !important;
  margin: 0 auto !important;
  width: 100% !important;
  padding: 0 5% !important;
  font-size: 120% !important;
}
#sidebar {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  clear: both;
  float: none !important;
  padding: 0 5% !important;
  width: 100% !important;
  font-size: 120%;
}
}
#header .logo {
  float: left;
  height: 120px;
  margin-left: 22px;
  outline: medium none;
}
.big-banner #header .header-holder {
  background: none repeat scroll 0 0 #222222 !important;
}
#menu-main-nav li strong {
  color: #eb7b25 !important;
font-family:Droid Sans, sans-serif;
}
#main .tools  {
  display:none;
}
#header .logo {
  float: left;
  height: 80px;
  margin-left: 22px;
  outline: medium none;
}
#menu-main-nav a span {
  color: #FDC281 !important;
  font-size: 0.85em;
}
#menu-main-nav a:hover span, #menu-main-nav li.current_page_item a span, #menu-main-nav li.current_page_parent a span, #menu-main-nav li.current-page-ancestor a span, #menu-main-nav .drop ul li.current-menu-item a, #menu-main-nav .drop ul li.current-menu-item a span, #menu-main-nav .drop ul .drop ul li.current-menu-item a, #menu-main-nav .drop ul .drop ul li.current-menu-item a span {
    color: #FDC281 !important;
  text-decoration: none;
}
#header .rays {
  background: #ffffff;
}
.logo img {max-width:300px;width:100%;}
.screen-reader-text {
display:none;
}
.woocommerce-ordering {
padding-bottom:10px;
}
.wcmenucart-contents {
  color: #FFFFFF;
  font-size: 1.2em;
  font-weight: 600;
  text-transform: uppercase;
}
#horizontal_nav {
  background: url("images/_global/separator3.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
  float: left;
  margin: -20px 0 30px;
  padding-bottom: 20px;
  width: 100%;
  /*display: none;*/
}
/* mobile css */
